<html>
    <head>
        <title>Tag -&lt;div&gt</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>

    <body>

        <h1 class="titulo">div</h1>
        <p>A tag <b>&lt;div&gt</b> serve para alterar o estilo em partes específicas da página e posicionar objetos.
            A vantagem de utilizar divs é que tudo o que estiver dentro da div, seja imagem, texto, link, etc.Receber suas regras de estilo.
            As divs são muito importantes para estruturar, criar uma ordem lógica e organizar um site.
            Uma forma simples de explicar o que é uma <b>&lt;div&gt</b>, é dizer que ela é um container para armazenar diversos elementos.
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>
            <span class="tag">
                &lt;div style="text-align:center" &gt<br/>Hello World!!<br/>&lt;/div&gt
            </span>
            <div class="exemplo">
                tag não visual.
            </div>
        </div>

    </body>
</html>